Bug 9956 - Add missing translators to the about page
Summary: Add missing translators to the about page
Status: CLOSED FIXED
Alias: None
Product: Koha
Classification: Unclassified
Component: About (show other bugs)
Version: master
Hardware: All All
: P5 - low trivial (vote)
Assignee: Nicole C. Engard
QA Contact:
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2013-03-30 19:05 UTC by Chris Cormack
Modified: 2014-05-26 21:04 UTC (History)
1 user (show)

See Also:
Change sponsored?: ---
Patch complexity: String patch
Who signed the patch off:
Text to go in the release notes:
Version(s) released in:


Attachments
Proposed patch (1.31 KB, patch)
2013-03-30 19:06 UTC, Chris Cormack
Details | Diff | Splinter Review
Bug 9956 : Add translators to the about page (1.41 KB, patch)
2013-03-30 19:10 UTC, Chris Cormack
Details | Diff | Splinter Review
[PASSED QA] Bug 9956 : Add translators to the about page (1.50 KB, patch)
2013-03-30 19:35 UTC, Katrin Fischer
Details | Diff | Splinter Review

Note You need to log in before you can comment on or make changes to this bug.
Description Chris Cormack 2013-03-30 19:05:02 UTC

    
Comment 1 Chris Cormack 2013-03-30 19:06:07 UTC Comment hidden (obsolete)
Comment 2 Chris Cormack 2013-03-30 19:10:33 UTC Comment hidden (obsolete)
Comment 3 Karam Qubsi 2013-03-30 19:27:55 UTC
Hi ,
I want to ask if this will applied to the master verson only ? or for 3.8 and 3.10 ?
Becuse we have worked there too :)

thanks 
karam
Comment 4 Katrin Fischer 2013-03-30 19:35:17 UTC
Created attachment 17050 [details] [review]
[PASSED QA] Bug 9956 : Add translators to the about page

Hi all this patch is adding the translators for Arabic version. Thanks a lot . Karam Qubsi

Signed-off-by: Chris Cormack <chris@bigballofwax.co.nz>
Signed-off-by: Katrin Fischer <Katrin.Fischer.83@web.de>
String change, looks fine.
Comment 5 Chris Cormack 2013-03-30 19:38:09 UTC
(In reply to comment #3)
> Hi ,
> I want to ask if this will applied to the master verson only ? or for 3.8
> and 3.10 ?
> Becuse we have worked there too :)
> 
> thanks 
> karam

Hi Karam

All patches should be written for the Master version, then the Release Maintainer can decide whether or not to cherry-pick it back for a stable version.

In this case I most likely will, if it applies to 3.10.x and 3.8.x, and after Jared has pushed it to master.
Comment 6 Jared Camins-Esakov 2013-03-30 21:26:59 UTC
This patch has been pushed to master.

Welcome, Karam. You are the 206th person to have a patch committed to Koha!
Comment 7 Chris Cormack 2013-03-31 02:11:44 UTC
Pushed to 3.10.x and 3.8.x will be in 3.10.5 and 3.8.12